lomiri-session(1)

NAME
lomiri-session - Session startup script for Lomiri

SYNOPSIS
lomiri-session

DESCRIPTION
This script handles the session preparation and startup of the Lomiri operating environment.

REPORTING BUGS
Report bugs to https://gitlab.com/ubports/development/core/lomiri-session/

SEE ALSO
lomiri.1 Lomiri Operating Environment

AUTHOR
This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the Lomiri project (https://lomiri.com).